AF: Afghanistan
AO: Angola
AI: Anguilla
AL: Albania
DZ: Algeria
AD: Andorra
AQ: Antarctica
AG: 'Antigua a Barbuda'
BQ: 'Antilles yr Iseldiroedd'
AM: Armenia
AW: Aruba
AU: Awstralia
AT: Awstria
AZ: Azerbaijan
BD: Bangladesh
BH: Bahrain
BB: Barbados
BY: Belarws
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolifia
BA: 'Bosnia a Herzegovina'
BW: Botswana
BR: Brasil
BN: Brunei
BF: 'Burkina Faso'
BI: Burundi
BG: Bwlgaria
CV: 'Cabo Verde'
NC: 'Caledonia Newydd'
KH: Cambodia
CM: Camerŵn
CA: Canada
CU: Ciwba
CO: Colombia
KM: Comoros
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
HR: Croatia
CW: Curaçao
CY: Cyprus
CL: Chile
ZA: 'De Affrica'
GS: 'De Georgia ac Ynysoedd Sandwich y De'
KR: 'De Korea'
SS: 'De Swdan'
DK: Denmarc
DJ: Djibouti
DM: Dominica
EC: Ecuador
SV: 'El Salvador'
AE: 'Emiradau Arabaidd Unedig'
ER: Eritrea
EE: Estonia
SZ: Eswatini
ET: Ethiopia
VN: Fietnam
FJ: Fiji
FR: Ffrainc
GA: Gabon
GM: Gambia
GE: Georgia
GH: Ghana
GI: Gibraltar
KP: 'Gogledd Korea'
MK: 'Gogledd Macedonia'
EH: 'Gorllewin Sahara'
GD: Grenada
GP: Guadeloupe
GU: Guam
GT: Guatemala
GW: Guiné-Bissau
GQ: 'Guinea Gyhydeddol'
GN: Guinée
GY: Guyana
GF: 'Guyane Ffrengig'
CF: 'Gweriniaeth Canolbarth Affrica'
DO: 'Gweriniaeth Dominica'
BE: 'Gwlad Belg'
GR: 'Gwlad Groeg'
JO: 'Gwlad Iorddonen'
PL: 'Gwlad Pwyl'
TH: 'Gwlad Thai'
IS: 'Gwlad yr Iâ'
HT: Haiti
HK: 'Hong Kong SAR Tseina'
HN: Honduras
HU: Hwngari
IN: India
ID: Indonesia
IQ: Irac
IR: Iran
IL: Israel
IE: Iwerddon
JM: Jamaica
JP: Japan
JE: Jersey
KZ: Kazakstan
KE: Kenya
KI: Kiribati
KW: Kuwait
KG: Kyrgyzstan
LA: Laos
LV: Latfia
LS: Lesotho
LB: Libanus
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Lithuania
LU: Lwcsembwrg
MO: 'Macau RhGA Tsieina'
MG: Madagascar
MW: Malawi
MY: Malaysia
ML: Mali
MT: Malta
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mecsico
FM: Micronesia
MN: Mongolia
MD: Moldofa
MC: Monaco
ME: Montenegro
MS: Montserrat
MA: Moroco
MZ: Mozambique
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
'NO': Norwy
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Guinea Newydd'
PY: Paraguay
PE: Periw
PF: 'Polynesia Ffrengig'
PT: Portiwgal
PR: 'Puerto Rico'
QA: Qatar
RE: Réunion
RW: Rwanda
RO: Rwmania
RU: Rwsia
BL: 'Saint Barthélemy'
SH: 'Saint Helena'
KN: 'Saint Kitts a Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
VC: 'Saint Vincent a’r Grenadines'
PM: Saint-Pierre-et-Miquelon
WS: Samoa
AS: 'Samoa America'
SM: 'San Marino'
ST: 'São Tomé a Príncipe'
SA: 'Saudi Arabia'
ES: Sbaen
NZ: 'Seland Newydd'
SN: Senegal
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slofacia
SI: Slofenia
SO: Somalia
LK: 'Sri Lanka'
SR: Suriname
SJ: 'Svalbard a Jan Mayen'
SD: Swdan
SE: Sweden
SY: Syria
TW: Taiwan
TJ: Tajikistan
TZ: Tanzania
TD: Tchad
TL: Timor-Leste
IO: 'Tiriogaeth Brydeinig Cefnfor India'
PS: 'Tiriogaethau Palesteinaidd'
TF: 'Tiroedd Deheuol ac Antarctig Ffrainc'
TG: Togo
TO: Tonga
TK: Tokelau
TT: 'Trinidad a Tobago'
CZ: Tsiecia
CN: Tsieina
TN: Tunisia
TM: Turkmenistan
TV: Tuvalu
TR: Twrci
UG: Uganda
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VE: Venezuela
WF: 'Wallis a Futuna'
UA: Wcráin
BS: 'Y Bahamas'
CG: 'Y Congo - Brazzaville'
CD: 'Y Congo - Kinshasa'
GB: 'Y Deyrnas Unedig'
VA: 'Y Fatican'
FI: 'Y Ffindir'
MV: 'Y Maldives'
PH: 'Y Philipinau'
CH: 'Y Swistir'
YE: Yemen
BV: 'Ynys Bouvet'
HM: 'Ynys Heard ac Ynysoedd McDonald'
IM: 'Ynys Manaw'
NF: 'Ynys Norfolk'
GG: 'Ynys y Garn'
CX: 'Ynys y Nadolig'
AX: 'Ynysoedd Åland'
KY: 'Ynysoedd Cayman'
CC: 'Ynysoedd Cocos (Keeling)'
CK: 'Ynysoedd Cook'
FO: 'Ynysoedd Ffaro'
MP: 'Ynysoedd Gogledd Mariana'
VG: 'Ynysoedd Gwyryf Prydain'
VI: 'Ynysoedd Gwyryf yr Unol Daleithiau'
MH: 'Ynysoedd Marshall'
UM: 'Ynysoedd Pellennig UDA'
PN: 'Ynysoedd Pitcairn'
SB: 'Ynysoedd Solomon'
TC: 'Ynysoedd Turks a Caicos'
FK: 'Ynysoedd y Falkland/Malvinas'
EG: 'Yr Aifft'
DE: 'Yr Almaen'
AR: 'Yr Ariannin'
IT: 'Yr Eidal'
NL: 'Yr Iseldiroedd'
US: 'Yr Unol Daleithiau'
GL: 'Yr Ynys Las'
ZM: Zambia
ZW: Zimbabwe
